.contactUs{
	z-index:1;
	position:absolute;
	border:1px #000 solid;
	width: 1100px;
	height: 420px;
	background: #fff url(../images/contactus-vending.jpg);
	  

  
	}
	.contactUsTxt{
		font-family: Arial, Helvetica, sans-serif;
  font-style: bold;
  font-size: 16px;
  background-repeat: no-repeat;
  color: #2B3039;
  padding: 10px;
  padding-top: 100px;
	}
	.framegray{
margin-top:-20px;
 }